04:02 20 Aprile 2021
Mondo
URL abbreviato
0 10
Seguici su

La popolare app di messaggistica istantanea WhatsApp è stata aggiornata questa settimana con una modifica che avrà un impatto su alcuni utenti che hanno ancora vecchi telefoni. L'ultima versione dell'app ha abbandonato il supporto per iOS 9, il che significa che non funzionerà più su iPhone 4s.

A partire dalla versione 2.21.50 di WhatsApp per iPhone, ora disponibile su App Store, l'app richiede iOS 10 o versioni successive per funzionare. Poiché dispositivi come l'iPhone 4s non possono essere aggiornati con questo sistema operativo perché non lo supportano, tali iPhone non saranno più in grado di utlizzare l’app di messaggistica.

Secondo un nuovo articolo di supporto pubblicato sul sito ufficiale di WhatsApp, questi sono i nuovi requisiti per poter installare l'app:

  • Android con OS 4.0.3 e versioni successive
  • iPhone con iOS 10 e versioni successive
  • Seleziona i telefoni con KaiOS 2.5.1 più recente, inclusi JioPhone e JioPhone 2

Alcuni dispositivi risulteranno quindi obsoleti rispetto al nuovo aggiornamento.

RegolamentoDiscussione
Commenta via SputnikCommenta via Facebook